[setup]
AppTitle      = 三角洲 特种部队
Version       = 硬盘版 
Ename         = df                
AppName       = Df.exe
SoftId        = 1726 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2017/2/8 11:09:48 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
